l_russian:
generic_focus_debuff: "Неигровая страна"
JAP_textile_efforts: "Массовое производство ткани"
JAP_production_idea: "Японская экономика"
JAP_duplicate_research_efforts: "Плагиат исследований"
JAP_zaibatsus: "Дзайбацу"
JAP_militarism: "Японский Милитаризм"
JAP_interservice_rivalry_balanced: "Соперничество в войсках"